import request from '@/utils/request'

// 投标决策列表
export function apiBidBiddingDecisionLists(params: any) {
    return request.get({ url: '/bid.bid_bidding_decision/lists', params })
}

// 添加投标决策
export function apiBidBiddingDecisionAdd(params: any) {
    return request.post({ url: '/bid.bid_bidding_decision/add', params })
}

// // 编辑投标决策
// export function apiBidBiddingDecisionEdit(params: any) {
//     return request.post({ url: '/bid.bid_bidding_decision/edit', params })
// }

// // 删除投标决策
// export function apiBidBiddingDecisionDelete(params: any) {
//     return request.post({ url: '/bid.bid_bidding_decision/delete', params })
// }

// 投标决策详情
export function apiBidBiddingDecisionDetail(params: any) {
    return request.get({ url: '/bid.bid_bidding_decision/detail', params })
}